<!--
@name= index.html
@author= Estefani Paredes Valera
@version= 1.0
@description= Main page where functions are in index.js
@date = 24-11-2019
@params= none 
@return = none
-->

<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es" lang="es">

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>EnuMol (ENUmerating MOLecular structures)</title>
  <!-- vendors -->
  <!-- JQuery -->
  <script src="vendors/jquery/jquery-3.4.1.min.js"></script>
  <!-- Jquery currency -->

  <!-- Own code -->
  <!-- Model -->
  <script src="js/model/Molecula.js"></script>
  <script src="js/model/BioMolecula.js"></script>

  <!-- Control -->
  <script src="js/control/index.js"></script>
  <!-- css -->
  <link rel="stylesheet" href="css/index.css" />
  <link rel="stylesheet" href="vendors/bootstrap-4.3.1-dist/css/bootstrap.min.css">
  <link rel="shortcut icon" HREF="images/companyLogo.png" />
  <!--<link rel="shortcut icon" HREF="images/bO2H6/bO2H6-0.png" />-->

</head>

<body style="background: url(images/fondo.jpg) center no-repeat fixed;background-size: cover" class="container">
  <div  id="div1" class="jumbotron">
    <img src="images/companyLogo.png" class="image_center" id="companyLogo"
      alt="EnuMol (ENUmerating MOLecular structures)">
    <h1>EnuMol (ENUmerating MOLecular structures)</h1>
    <h3>EnuMol will provide a list of all treelike chemical graphs given a feature vector based on path frequency.</h3>
    <br>
    <div id="divlink" class="form-horizontal">
      <a  href="#">New research</a>
      <span> -- </span>
      <a href="#">List ongoing researches</a>
    </div>

  </div>


  <div id="div2" class="jumbotron">
    <h4>Please input compositional formula. </h4>
    <input type="checkbox"> Benzene rings</input><br>
    (If you input benzene rings, please input 'b' in the head. ex. C2NOH7, bO2H6)<br><br>
    <input id='idTypeMolecula' type="text" > <br><br>

    <button id="exec" class="btn btn-primary" type="button">Exec</button>
    <button id="clear" class="btn btn-warning" type="button">Clear</button>
  </div>

  <div id="div3" class="jumbotron">
    <nav class="navbar navbar-default">
      <div class="container-fluid">
        <div class="navbar-header">

        </div>
      </div>
    </nav>

    <div id="images" >
        
    </div>



  </div>

  <br /><br />

</body>

</html>